HINO Bugs - Bug #2372

[HR-PAYROLL]payroll process log ada kolom yang tidak menampilkan data nya

10/19/2023 10:23 AM - Muhammad Bintar

Status: Closed Start date: 10/19/2023
Priority: Normal Due date: 10/27/2023
Assignee: Muhammad Bintar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

dear tim developer mohon support nya untuk perbaikan pada log di menu payroll process dimana pada tampilan log ada kolom yang

tidak terisi .

Payroll Group Selection

Payroll Group:

Payroll Period:

Employee ID
From:

Employee ID
To:

Run Status

E.Succe... = EError | Payroll Action | Process Ty... E.Start E.End Force Ret...

0 All Employee 00000597 0000059
0 All Employee 00000036 00000034
0 All Employee 00000036 0000003
All Employee 00000036 0000003
All Employee 00000036 0000003

All Employee 00000036 0000003

Il Rights Reserved.

remote.minovais.com:31120
database sql server 2019
remote.minovais.com, 1458

Process Type:
Payroll Action:
Force Retro:

Retro Date:

Retro Mon.. | Retro Ye...

15/¢9/2023 09:50:00

o~
Indra ™~
S

Time End Duration

-

22/09/2023 21:57:04 40

15/09/2023 10:48:44 | 29

15/09/2023 10:20:13 30

15/09/2023 10:05:31 11

History

#1 - 10/25/2023 05:33 PM - Kezia Pawitra Yulianti
- Due date changed from 10/23/2023 to 10/27/2023
- Status changed from New to Assigned

- Assignee changed from Kezia Pawitra Yulianti to Tri Rizqiaty

#2 - 11/16/2023 10:23 PM - Muhammad Bintar

dear tim developer minta follow up nya yaaa,,,

#3 - 12/11/2023 10:58 AM - Tri Rizqiaty
- File MinovalS.MinovaES.Business.PY.dll added

- Status changed from Assigned to Developing
Fixing :

Update folder API2/bin : MinovalS.MinovaES.Business.PY.dll
Jangan lupa yg lama diback up dulu, thanks

#4 - 12/11/2023 10:58 AM - Tri Rizqgiaty

- Status changed from Developing to QA Test

- Assignee changed from Tri Rizqgiaty to Muhammad Bintar

#5 - 10/21/2024 10:41 AM - Muhammad Bintar
- Status changed from QA Test to Closed

Files

clipboard-202310191022-8iedh.png 80.1 KB 10/19/2023 Muhammad Bintar
